--- 
vendor: "ESRI"
id: "8"
title: "Bundfældningstank åbent land"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Ejendomsnummer: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Vejnavn: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Husnr: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Husbogstav: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Postnr: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TYPE_KODE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Status_anlaeg: 
    type: "string"
    esriLength: 170
    esriType: "esriFieldTypeString"
  X_Koordinat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y_Koordinat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Fabrikat: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Volumen: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Antal_kamre: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Materiale: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SagsID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Dato_ansoegning: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dato_tilladelse: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dato_faerdigmelding: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dato_GIS: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Dato_BBR: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BBR_Afloebskode: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Kloakmester: 
    type: "string"
    esriLength: 43
    esriType: "esriFieldTypeString"
  Senest_revideret_af: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Senest_revideret_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Bemaerkninger: 
    type: "string"
    esriLength: 184
    esriType: "esriFieldTypeString"
  Q_aar: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Givet_paabud: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Opland_til: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"